<template>
  <section>
    <div class="custom-shape-divider-top-1641913718">
      <svg
        data-name="Layer 1"
        xmlns="http://www.w3.org/2000/svg"
        viewBox="0 0 1200 120"
        preserveAspectRatio="none"
      >
        <path
          d="M985.66,92.83C906.67,72,823.78,31,743.84,14.19c-82.26-17.34-168.06-16.33-250.45.39-57.84,11.73-114,31.07-172,41.86A600.21,600.21,0,0,1,0,27.35V120H1200V95.8C1132.19,118.92,1055.71,111.31,985.66,92.83Z"
          class="shape-fill"
        />
      </svg>
    </div>
  </section>

  <section>
    <div class="custom-shape-divider-bottom-1641919006">
      <svg
        data-name="Layer 1"
        xmlns="http://www.w3.org/2000/svg"
        viewBox="0 0 1200 120"
        preserveAspectRatio="none"
      >
        <path
          d="M0,0V46.29c47.79,22.2,103.59,32.17,158,28,70.36-5.37,136.33-33.31,206.8-37.5C438.64,32.43,512.34,53.67,583,72.05c69.27,18,138.3,24.88,209.4,13.08,36.15-6,69.85-17.84,104.45-29.34C989.49,25,1113-14.29,1200,52.47V0Z"
          opacity=".25"
          class="shape-fill"
        />
        <path
          d="M0,0V15.81C13,36.92,27.64,56.86,47.69,72.05,99.41,111.27,165,111,224.58,91.58c31.15-10.15,60.09-26.07,89.67-39.8,40.92-19,84.73-46,130.83-49.67,36.26-2.85,70.9,9.42,98.6,31.56,31.77,25.39,62.32,62,103.63,73,40.44,10.79,81.35-6.69,119.13-24.28s75.16-39,116.92-43.05c59.73-5.85,113.28,22.88,168.9,38.84,30.2,8.66,59,6.17,87.09-7.5,22.43-10.89,48-26.93,60.65-49.24V0Z"
          opacity=".5"
          class="shape-fill"
        />
        <path
          d="M0,0V5.63C149.93,59,314.09,71.32,475.83,42.57c43-7.64,84.23-20.12,127.61-26.46,59-8.63,112.48,12.24,165.56,35.4C827.93,77.22,886,95.24,951.2,90c86.53-7,172.46-45.71,248.8-84.81V0Z"
          class="shape-fill"
        />
      </svg>
    </div>
    <div>
      <typical
        class="vt-subTitle"
        :steps="['Thanks for dropping in !']"
        :wrapper="'h2'"
      />
    </div>
  </section>

  <section
    id="privacy"
    class="dark"
  >
    <div class="text-white ms-5 me-5 mb-5">
      <p><strong /></p>
      <p><strong>Allgemeiner Hinweis und Pflichtinformationen</strong></p>
      <p><strong>Benennung der verantwortlichen Stelle</strong></p>
      <p>Die verantwortliche Stelle für die Datenverarbeitung auf dieser Website ist:</p>
      <p>
        <span id="s3-t-ansprechpartner">Carl von Bock </span><br><span id="s3-t-strasse">carlvbock@gmail.com</span>
      </p>
      <p />
      <p>
        Die verantwortliche Stelle entscheidet allein oder gemeinsam mit anderen über die Zwecke
        und Mittel der Verarbeitung von personenbezogenen Daten (z.B. Namen, Kontaktdaten o.
        Ä.).
      </p>

      <p><strong>Widerruf Ihrer Einwilligung zur Datenverarbeitung</strong></p>
      <p>
        Nur mit Ihrer ausdrücklichen Einwilligung sind einige Vorgänge der Datenverarbeitung
        möglich. Ein Widerruf Ihrer bereits erteilten Einwilligung ist jederzeit möglich. Für den
        Widerruf genügt eine formlose Mitteilung per E-Mail. Die Rechtmäßigkeit der bis zum Widerruf
        erfolgten Datenverarbeitung bleibt vom Widerruf unberührt.
      </p>

      <p><strong>Recht auf Beschwerde bei der zuständigen Aufsichtsbehörde</strong></p>
      <p>
        Als Betroffener steht Ihnen im Falle eines datenschutzrechtlichen Verstoßes ein
        Beschwerderecht bei der zuständigen Aufsichtsbehörde zu. Zuständige Aufsichtsbehörde
        bezüglich datenschutzrechtlicher Fragen ist der Landesdatenschutzbeauftragte des
        Bundeslandes, in dem sich der Sitz unseres Unternehmens befindet. Der folgende Link stellt
        eine Liste der Datenschutzbeauftragten sowie deren Kontaktdaten bereit: <a
          href="https://www.bfdi.bund.de/DE/Infothek/Anschriften_Links/anschriften_links-node.html"
          target="_blank"
        >https://www.bfdi.bund.de/</a>.
      </p>

      <p><strong>Recht auf Datenübertragbarkeit</strong></p>
      <p>
        Ihnen steht das Recht zu, Daten, die wir auf Grundlage Ihrer Einwilligung oder in Erfüllung
        eines Vertrags automatisiert verarbeiten, an sich oder an Dritte aushändigen zu lassen. Die
        Bereitstellung erfolgt in einem maschinenlesbaren Format. Sofern Sie die direkte Übertragung
        der Daten an einen anderen Verantwortlichen verlangen, erfolgt dies nur, soweit es technisch
        machbar ist.
      </p>

      <p><strong>Recht auf Auskunft, Berichtigung, Sperrung, Löschung</strong></p>
      <p>
        Sie haben jederzeit im Rahmen der geltenden gesetzlichen Bestimmungen das Recht auf
        unentgeltliche Auskunft über Ihre gespeicherten personenbezogenen Daten, Herkunft der Daten,
        deren Empfänger und den Zweck der Datenverarbeitung und ggf. ein Recht auf Berichtigung,
        Sperrung oder Löschung dieser Daten. Diesbezüglich und auch zu weiteren Fragen zum Thema
        personenbezogene Daten können Sie sich jederzeit über die im Impressum aufgeführten
        Kontaktmöglichkeiten an uns wenden.
      </p>

      <p><strong>SSL- bzw. TLS-Verschlüsselung</strong></p>
      <p>
        Aus Sicherheitsgründen und zum Schutz der Übertragung vertraulicher Inhalte, die Sie an uns
        als Seitenbetreiber senden, nutzt unsere Website eine SSL-bzw. TLS-Verschlüsselung. Damit
        sind Daten, die Sie über diese Website übermitteln, für Dritte nicht mitlesbar. Sie erkennen
        eine verschlüsselte Verbindung an der „https://“ Adresszeile Ihres Browsers und am
        Schloss-Symbol in der Browserzeile.
      </p>

      <p><strong>Cookies</strong></p>
      <p>
        Unsere Website verwendet Cookies. Das sind kleine Textdateien, die Ihr Webbrowser auf Ihrem
        Endgerät speichert. Cookies helfen uns dabei, unser Angebot nutzerfreundlicher, effektiver
        und sicherer zu machen.
      </p>
      <p>
        Einige Cookies sind “Session-Cookies.” Solche Cookies werden nach Ende Ihrer Browser-Sitzung
        von selbst gelöscht. Hingegen bleiben andere Cookies auf Ihrem Endgerät bestehen, bis Sie
        diese selbst löschen. Solche Cookies helfen uns, Sie bei Rückkehr auf
        unserer Website wiederzuerkennen.
      </p>
      <p>
        Mit einem modernen Webbrowser können Sie das Setzen von Cookies überwachen, einschränken
        oder unterbinden. Viele Webbrowser lassen sich so konfigurieren, dass Cookies mit dem
        Schließen des Programms von selbst gelöscht werden. Die Deaktivierung von Cookies
        kann eine eingeschränkte Funktionalität unserer Website zur Folge haben.
      </p>
      <p>
        Das Setzen von Cookies, die zur Ausübung elektronischer Kommunikationsvorgänge oder der
        Bereitstellung bestimmter, von Ihnen erwünschter Funktionen (z.B. Warenkorb) notwendig sind,
        erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Als Betreiber dieser
        Website haben wir ein berechtigtes Interesse an der Speicherung von Cookies zur technisch
        fehlerfreien und reibungslosen Bereitstellung unserer Dienste. Sofern die Setzung anderer
        Cookies (z.B. für Analyse-Funktionen) erfolgt, werden diese in dieser
        Datenschutzerklärung separat behandelt.
      </p>

      <p><strong>Google Web Fonts</strong></p>
      <p>
        Unsere Website verwendet Web Fonts von Google. Anbieter ist die Google Inc., 1600
        Amphitheatre Parkway, Mountain View, CA 94043, USA.
      </p>
      <p>
        Durch den Einsatz dieser Web Fonts wird es möglich Ihnen die von uns gewünschte Darstellung
        unserer Website zu präsentieren, unabhängig davon welche Schriften Ihnen lokal zur Verfügung
        stehen. Dies erfolgt über den Abruf der Google Web Fonts von einem Server von Google in den
        USA und der damit verbundenen Weitergabe Ihre Daten an Google. Dabei handelt es sich um Ihre
        IP-Adresse und welche Seite Sie bei uns besucht haben. Der Einsatz von Google Web Fonts
        erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Als Betreiber dieser Website haben wir
        ein berechtigtes Interesse an der optimalen Darstellung und Übertragung unseres
        Webauftritts.
      </p>
      <p>
        Das Unternehmen Google ist für das us-europäische Datenschutzübereinkommen "Privacy Shield"
        zertifiziert. Dieses Datenschutzübereinkommen soll die Einhaltung des in der EU geltenden
        Datenschutzniveaus gewährleisten.
      </p>
      <p>
        Einzelheiten über Google Web Fonts finden Sie unter: <a
          href="https://www.google.com/fonts#AboutPlace:about"
        >Google Fonts</a> und weitere
        Informationen in den Datenschutzbestimmungen von Google: <a
          href="https://policies.google.com/privacy/partners?hl=de"
        > Google Policies </a>
      </p>
      <p>
        <small>Quelle: Datenschutz-Konfigurator von <a
          href="http://www.mein-datenschutzbeauftragter.de"
          target="_blank"
        >mein-datenschutzbeauftragter.de</a></small>
      </p>
    </div>
  </section>
</template>

<script>
import typical from 'vue-typical'

export default {
  name: 'PrivateText',
  components: {
    typical
  }
}
</script>
